/*! CSS compiled on: 2017-03-20 09:41:20 -0700 */

/*
includes: core shared mixins, variables, grid
*/
/*********************************************************************
 * STYLE GUIDE COLORS
**********************************************************************/
.tile-container .slick-prev:before, .tile-container .slick-next:before {
  font-family: 'utility-icons' !important;
  speak: none !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.tile-container .slick-next:before {
  content: "\e614"; }

.tile-container .slick-prev:before {
  content: "\e615"; }

/* Bourbon: Bitters & visual grid are controlled by styles.scss */
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* Custom lulu*/
/***************************************************
"grid-wrapper" mixin:
- Change the container column span for every break-point
- Each parameter contains a list of values reading from mobile -> desktop size (wrapped in brackets)
- Optionally specify the column span for "tile" elements within this container (defaults to no tiles)
- Set $container to modify the total Neat grid context; example Neat output: span-columns(4 of 14). See http://thoughtbot.github.io/neat-docs/latest/#shift-in-context

Example usage:

// Default values only
@include grid-wrapper($grid, $query, $container);

// Default container grid values with tile element sizing
// Reads as: xs 10 columns; sm 5 columns; md 4 columns; lg 3 columns
@include grid-wrapper($grid, $query, $container, (10, 5, 4, 3));

// Custom grid values
// Reads as: xs 10 columns; sm 5 columns; md 4 columns; lg 3 columns
@include grid-wrapper((10, 5, 4, 3), $query, $container);

// Custom container context
// Will output as  span-columns(__ of 12) and shift(__ of 12)
@include grid-wrapper((10, 5, 4, 3), $query, 12);

// Skip a breakpoint if you want
// Eg: skip mobile/xs breakpoint
@include grid-wrapper((10, 5, 4), ($sm, $md, $lg-bp), $container, (2, 4, 5));
***************************************************/
/***************************************************
	LAYOUT
***************************************************/
/***************************************************
	NEW FONT STYLES
***************************************************/
/***************************************************
	FONT FAMILY
***************************************************/
/***************************************************
	HEADINGS
***************************************************/
/***************************************************
	SUB-HEADINGS & PRICES
***************************************************/
/***************************************************
	BODY COPY
***************************************************/
/***************************************************
	UI ELEMENTS
***************************************************/
/***************************************************
	EVENT DATE TYPE
***************************************************/
/***************************************************
	UTILITIES
***************************************************/
/***************************************************
	CHECKOUT
***************************************************/
/***********************************************
    FILTERS
************************************************/
/***************************************************
	TYPOGRAPHY	
***************************************************/
#footer-notice, .announcements .date .date-date, .conversation-filter form p {
  line-height: 1;
  letter-spacing: normal;
  text-transform: none; }

.conversation-filter .cta-tile .content .cta {
  /* font-family: Calibre semibold */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 2px;
  text-transform: uppercase; }

#footer-notice {
  /* font-family: Calibre light */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 300; }

.announcements .date .date-date, .conversation-filter form p {
  /* font-family: Calibre thin */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 100; }

.location-finder .location-cta a {
  /* font-family: Calibre medium */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase; }

.tile-container .slick-dots li, .tile-container .slick-dots li:last-child:after, .tile-container .slick-dots button {
  /* font-family: Calibre light */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.3; }

.location-finder, .sign-up {
  /* font-family: Calibre light */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 300;
  line-height: 1.2; }

/*********************************************************************
  	HERO
/*********************************************************************/
.home-hero {
  position: relative;
  overflow: hidden;
  margin-bottom: 35px; }
  @media screen and (min-width: 64em)  {
    .home-hero {
      margin-bottom: 45px; } }
  @media screen and (min-width: 37.5em)  {
    .home-hero .hero-content {
      float: left;
      display: block;
      margin-right: 2.0848%;
      width: 65.9717%; }
      .home-hero .hero-content:last-child {
        margin-right: 0; } }
  .home-hero .hero-content h1 {
    /* font-family: Calibre medium */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 500;
    font-size: 38px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    margin-bottom: 18px; }
    @media screen and (min-width: 768px) and (max-width: 1023px)  {
      .home-hero .hero-content h1 {
        font-size: 42px; } }
    @media screen and (min-width: 64em)  {
      .home-hero .hero-content h1 {
        font-size: 60px; } }
    @media screen and (min-width: 64em)  {
      .home-hero .hero-content h1 {
        margin-bottom: 14px; } }
  .home-hero .hero-content p {
    /* font-family: Calibre light */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.3;
    /* font-family: Calibre regular */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 400;
    margin-bottom: 24px; }
    @media screen and (min-width: 64em)  {
      .home-hero .hero-content p {
        font-size: 22px; } }
    @media screen and (min-width: 48em)  {
      .home-hero .hero-content p {
        float: left;
        display: block;
        margin-right: 3.1601%;
        width: 74.21%; }
        .home-hero .hero-content p:last-child {
          margin-right: 0; } }
    .home-hero .hero-content p:empty {
      margin-bottom: 0; }
  .home-hero .hero-content .button {
    border-color: #24797b;
    color: #fff;
    background-color: #24797b; }
    .home-hero .hero-content .button:hover, .home-hero .hero-content .button:focus {
      border-color: #14696b;
      background-color: #14696b; }
    @media screen and (min-width: 37.5em)  {
      .home-hero .hero-content .button {
        color: #fff;
        border: #fff 2px solid;
        background-color: transparent; }
        .home-hero .hero-content .button:hover, .home-hero .hero-content .button:active, .home-hero .hero-content .button:focus {
          border: #fff 2px solid;
          background-color: transparent; } }
  @media screen and (min-width: 37.5em)  {
    .home-hero .hero-content.hero-text-dark h1, .home-hero .hero-content.hero-text-dark p {
      color: #000; }
    @media screen and (min-width: 37.5em)  {
      .home-hero .hero-content.hero-text-dark .button {
        color: #000;
        border: #000 2px solid; }
        .home-hero .hero-content.hero-text-dark .button:hover, .home-hero .hero-content.hero-text-dark .button:active, .home-hero .hero-content.hero-text-dark .button:focus {
          border: #000 2px solid; } }
    .home-hero .hero-content.hero-text-light h1, .home-hero .hero-content.hero-text-light p {
      color: #fff;
      text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2); }
    @media screen and (min-width: 37.5em)  {
      .home-hero .hero-content.hero-text-light .button {
        color: #fff;
        border: #fff 2px solid; }
        .home-hero .hero-content.hero-text-light .button:hover, .home-hero .hero-content.hero-text-light .button:active, .home-hero .hero-content.hero-text-light .button:focus {
          border: #fff 2px solid; } } }
  @media screen and (max-width: 599px)  {
    .home-hero .background::after {
      clear: both;
      content: "";
      display: table; }
    .home-hero .background img {
      float: left; }
    .home-hero .content {
      background-color: #ececec; }
      .home-hero .content .inner-container {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px; }
    .home-hero .hero-content {
      padding-top: 1.375em;
      padding-bottom: 1.375em; } }
  @media screen and (min-width: 600px) and (max-width: 767px)  {
    .home-hero .scale-container .hero-media-container .background:before {
      content: '';
      background-color: #000;
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      opacity: .35; } }
  @media screen and (min-width: 37.5em)  {
    .home-hero .scale-container .hero-media-container {
      min-height: 35vw;
      max-height: calc(90vh - 80px);
      overflow: hidden;
      line-height: 0; }
      .home-hero .scale-container .hero-media-container:before {
        display: block;
        content: "";
        width: 100%;
        padding-top: 50%; }
      .home-hero .scale-container .hero-media-container .background {
        position: absolute;
        top: 0;
        z-index: 1;
        width: 100%;
        line-height: 0; }
        .home-hero .scale-container .hero-media-container .background img, .home-hero .scale-container .hero-media-container .background video, .home-hero .scale-container .hero-media-container .background iframe {
          display: block;
          width: 100%; }
    .home-hero.img-middle .scale-container .hero-media-container .background {
      top: 50%;
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
    .home-hero.img-top .scale-container .hero-media-container .background {
      top: 0; }
    .home-hero.img-bottom .scale-container .hero-media-container .background {
      top: auto;
      bottom: 0; }
    .home-hero .content {
      position: absolute;
      z-index: 2;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      padding-top: 1.375em;
      padding-bottom: 1.375em; }
      @media screen and (min-width: 64em)  {
        .home-hero .content {
          padding-top: 90px;
          padding-bottom: 90px; } }
      @media screen and (min-width: 768px) and (max-width: 1023px)  {
        .home-hero .content {
          padding-top: 60px;
          padding-bottom: 60px; } }
      .home-hero .content .container {
        height: 100%; }
        .home-hero .content .container .inner-container {
          height: 100%;
          position: relative; }
      .home-hero .content p {
        color: #fff; }
    .home-hero .hero-content {
      position: absolute;
      text-align: left; }
      .home-hero .hero-content h1 {
        color: #fff; } }

@media screen and (min-width: 37.5em)  {
  .home-hero.is-TL .hero-content, .home-hero.is-ML .hero-content, .home-hero.is-BL .hero-content {
    text-align: left; } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-TC .hero-content, .home-hero.is-MC .hero-content, .home-hero.is-BC .hero-content {
    left: 50%;
    text-align: center; } }
@media screen and (min-width: 48em)  {
  .home-hero.is-TC .hero-content p, .home-hero.is-MC .hero-content p, .home-hero.is-BC .hero-content p {
    margin-left: 12.895%; } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-TC .hero-content, .home-hero.is-BC .hero-content {
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-TR .hero-content, .home-hero.is-MR .hero-content, .home-hero.is-BR .hero-content {
    right: 0px;
    text-align: right;
    float: right; } }
@media screen and (min-width: 48em)  {
  .home-hero.is-TR .hero-content p, .home-hero.is-MR .hero-content p, .home-hero.is-BR .hero-content p {
    margin-left: 25.79%; } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-ML .hero-content, .home-hero.is-MC .hero-content, .home-hero.is-MR .hero-content {
    top: 50%; } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-ML .hero-content, .home-hero.is-MR .hero-content {
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-MC .hero-content {
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); } }
@media screen and (min-width: 37.5em)  {
  .home-hero.is-BL .hero-content, .home-hero.is-BC .hero-content, .home-hero.is-BR .hero-content {
    bottom: 0px; } }

/*********************************************************************
 	LATEST & GREATEST
	
- 1 or 2 product tiles, stacked, with story image and call to action button in the background 
/*********************************************************************/
.latest-greatest {
  padding-bottom: 100vw; }
  @media screen and (min-width: 37.5em)  {
    .latest-greatest {
      padding-bottom: 0; } }
  .latest-greatest .section-inner {
    position: relative;
    min-height: 172.5vw; }
    @media screen and (min-width: 37.5em)  {
      .latest-greatest .section-inner {
        min-height: 63vw; } }
  .latest-greatest .latest-greatest-left-wrapper {
    min-height: 172.5vw; }
    @media screen and (min-width: 37.5em)  {
      .latest-greatest .latest-greatest-left-wrapper {
        margin-bottom: 0;
        min-height: 63vw; } }
  .latest-greatest .latest-greatest-inner {
    float: left;
    display: block;
    margin-right: 1.7816%;
    width: 70.9195%;
    margin-left: 14.5402%;
    position: relative;
    z-index: 100; }
    .latest-greatest .latest-greatest-inner:last-child {
      margin-right: 0; }
    .latest-greatest .latest-greatest-inner .tile {
      width: 100%; }
      .latest-greatest .latest-greatest-inner .tile:last-child {
        margin-bottom: 0; }
    @media screen and (min-width: 37.5em)  {
      .latest-greatest .latest-greatest-inner {
        float: left;
        display: block;
        margin-right: 1.7816%;
        width: 27.2988%;
        margin-left: 0%; }
        .latest-greatest .latest-greatest-inner:last-child {
          margin-right: 0; } }
    @media screen and (min-width: 64em)  {
      .latest-greatest .latest-greatest-inner {
        float: left;
        display: block;
        margin-right: 1.7816%;
        width: 20.0287%;
        margin-left: 7.2701%; }
        .latest-greatest .latest-greatest-inner:last-child {
          margin-right: 0; } }
    @media screen and (min-width: 90em)  {
      .latest-greatest .latest-greatest-inner {
        margin-top: 25px; } }
  .latest-greatest .latest-greatest-left {
    background-color: dimgray;
    box-sizing: content-box;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    height: 172.5vw; }
    @media screen and (min-width: 37.5em)  {
      .latest-greatest .latest-greatest-left {
        width: calc( (91.668% * 0.3455) + (91.668% * 0.009));
        padding-right: 4.166%; } }
    @media screen and (min-width: 90em)  {
      .latest-greatest .latest-greatest-left {
        width: calc( ((100% - 1322px) / 2) + 468px);
        padding-right: 0; } }
  .latest-greatest .latest-greatest-right {
    background-color: darkgray;
    position: absolute;
    width: 100%;
    height: 100vw;
    right: 0;
    margin-top: 20px; }
    @media screen and (min-width: 37.5em)  {
      .latest-greatest .latest-greatest-right {
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-top: 0;
        width: calc(95.834% - ( (91.668% * 0.3455) + (91.668% * 0.009) )); } }
    @media screen and (min-width: 90em)  {
      .latest-greatest .latest-greatest-right {
        width: calc( ((100% - 1322px) / 2) + 854px); } }
    .latest-greatest .latest-greatest-right .latest-greatest-cta {
      position: absolute;
      bottom: 60px;
      width: 100%; }
      .latest-greatest .latest-greatest-right .latest-greatest-cta button {
        border-color: #fff;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.2); }
        .latest-greatest .latest-greatest-right .latest-greatest-cta button:hover, .latest-greatest .latest-greatest-right .latest-greatest-cta button:focus {
          background-color: #fff;
          color: #333; }
  @media screen and (min-width: 37.5em)  {
    .latest-greatest .latest-greatest-left, .latest-greatest .latest-greatest-right {
      height: 63vw; } }
  @media screen and (min-width: 90em)  {
    .latest-greatest .latest-greatest-left, .latest-greatest .latest-greatest-right {
      top: 0;
      -ms-transform: translateY(0);
      transform: translateY(0); } }
  .latest-greatest .is-single-product .latest-greatest-left {
    top: 0;
    -ms-transform: translateY(0);
    transform: translateY(0); }
  @media screen and (max-width: 599px)  {
    .latest-greatest .is-single-product .latest-greatest-inner {
      position: absolute;
      top: 50%;
      left: 0;
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); } }
  @media screen and (min-width: 37.5em)  {
    .latest-greatest .is-single-product .latest-greatest-inner {
      position: relative;
      height: 63vw; }
      .latest-greatest .is-single-product .latest-greatest-inner .tile {
        position: absolute;
        top: 50%;
        left: 0;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); } }

/* Carousel nav - xs, sm and md viewports */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  box-lines: multiple;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  box-pack: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  box-align: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  align-content: space-between;
  -ms-flex-line-pack: justify; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.tile-container {
  /* Slick Arrows */ }
  .tile-container .slick-dots {
    display: inline-block;
    counter-reset: slick-dots;
    margin-left: auto;
    margin-right: auto;
    min-width: 26px;
    height: 32px; }
    .tile-container .slick-dots::after {
      clear: both;
      content: "";
      display: table; }
    .tile-container .slick-dots li {
      font-size: 15px;
      position: relative;
      counter-increment: slick-dots;
      color: goldenrod;
      float: left; }
      .tile-container .slick-dots li button {
        display: none; }
      .tile-container .slick-dots li.slick-active button {
        display: block; }
      .tile-container .slick-dots li.slick-active:before {
        content: "";
        display: block;
        position: absolute;
        right: -3px;
        top: 10px;
        height: 15px;
        width: 1px;
        border-right: 1px solid #777;
        -ms-transform: rotate(30deg);
        transform: rotate(30deg); }
      .tile-container .slick-dots li:last-child:not(.slick-active) {
        float: right; }
        .tile-container .slick-dots li:last-child:not(.slick-active) button {
          display: none; }
        .tile-container .slick-dots li:last-child:not(.slick-active):after {
          right: 0; }
      .tile-container .slick-dots li:last-child:after {
        font-size: 15px;
        content: counter(slick-dots);
        min-width: 10px;
        display: inline-block;
        color: #777;
        position: absolute;
        top: 13px;
        right: -16px; }
    .tile-container .slick-dots button {
      font-size: 15px;
      min-width: 10px;
      display: inline-block;
      border: none;
      padding: 0;
      vertical-align: top;
      background-color: transparent;
      color: #24797b; }
  .tile-container .slick-prev, .tile-container .slick-next {
    position: absolute;
    display: block;
    height: 18px;
    width: 11px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    bottom: 10px;
    padding: 0;
    border: none;
    outline: none; }
    .tile-container .slick-prev:hover, .tile-container .slick-prev:focus, .tile-container .slick-next:hover, .tile-container .slick-next:focus {
      outline: none;
      background: transparent;
      color: transparent; }
      .tile-container .slick-prev:hover:before, .tile-container .slick-prev:focus:before, .tile-container .slick-next:hover:before, .tile-container .slick-next:focus:before {
        opacity: 1; }
    .tile-container .slick-prev.slick-disabled:before, .tile-container .slick-next.slick-disabled:before {
      opacity: 0.25; }
  .tile-container .slick-prev:before, .tile-container .slick-next:before {
    font-size: 18px;
    opacity: 0.75;
    color: #777; }
  .tile-container .slick-prev {
    left: 34%; }
    @media screen and (min-width: 37.5em)  {
      .tile-container .slick-prev {
        left: 39%; } }
  .tile-container .slick-next {
    right: 34%; }
    @media screen and (min-width: 37.5em)  {
      .tile-container .slick-next {
        right: 39%; } }

/*********************************************************************
 	ANNOUNCEMENTS
	
- large featured event tile
/*********************************************************************/
.announcements .section-inner {
  position: relative; }
.announcements .announcements-left {
  line-height: 0; }
  @media screen and (min-width: 37.5em)  {
    .announcements .announcements-left {
      position: absolute;
      left: 0;
      box-sizing: content-box;
      width: calc( (91.668% * 0.636494) + 4.166%); } }
  @media screen and (min-width: 90em)  {
    .announcements .announcements-left {
      width: calc( ((100% - 1322px) / 2) + 841px);
      height: 496px; } }
  .announcements .announcements-left img {
    width: 100%;
    height: auto; }
    @media screen and (min-width: 90em)  {
      .announcements .announcements-left img {
        height: 100%; } }
.announcements .tile-container {
  box-align: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  align-content: center;
  -ms-flex-line-pack: center; }
  @media screen and (min-width: 600px) and (max-width: 767px)  {
    .announcements .tile-container {
      height: 34vw; } }
  @media screen and (min-width: 768px) and (max-width: 1023px)  {
    .announcements .tile-container {
      height: 34.25vw; } }
  @media screen and (min-width: 64em)  {
    .announcements .tile-container {
      height: 34.3vw; } }
  @media screen and (min-width: 90em)  {
    .announcements .tile-container {
      height: 496px; } }
.announcements .tile {
  float: left;
  display: block;
  margin-right: 1.7816%;
  width: 85.4598%;
  margin-bottom: 0;
  box-shadow: none;
  padding-bottom: 0; }
  .announcements .tile:last-child {
    margin-right: 0; }
  @media screen and (min-width: 37.5em)  {
    .announcements .tile {
      float: left;
      display: block;
      margin-right: 1.7816%;
      width: 34.5689%;
      margin-left: 65.4311%;
      padding-top: 0; }
      .announcements .tile:last-child {
        margin-right: 0; } }
  .announcements .tile .tile-text-wrapper {
    padding-bottom: 45px; }
  .announcements .tile .tile-meta {
    bottom: 0; }
.announcements .date {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0; }
  .announcements .date .date-month {
    display: block; }
  .announcements .date .date-date {
    font-size: 36px;
    padding-bottom: 5px;
    border-bottom: 1px solid #938454;
    margin-bottom: 15px; }
    @media screen and (min-width: 600px) and (max-width: 1023px)  {
      .announcements .date .date-date {
        font-size: 30px; } }
    @media screen and (min-width: 64em)  {
      .announcements .date .date-date {
        font-size: 50px; } }

/*********************************************************************
 	LOCATIONS/NEWSLETTER SIGN-UP
	
- Location finder & Newsletter sign-up forms in content-bottom block	
/*********************************************************************/
.location-finder, .sign-up {
  font-size: 20px;
  display: block; }
  @media screen and (min-width: 64em)  {
    .location-finder, .sign-up {
      font-size: 25px; } }
  .location-finder::after, .sign-up::after {
    clear: both;
    content: "";
    display: table; }
  @media screen and (min-width: 64em)  {
    .location-finder, .sign-up {
      float: left;
      display: block;
      margin-right: 1.7816%;
      width: 49.1092%; }
      .location-finder:last-child, .sign-up:last-child {
        margin-right: 0; }
      .location-finder .section-heading, .sign-up .section-heading {
        position: relative;
        top: -15px;
        margin-bottom: 0px; } }
  .location-finder p, .sign-up p {
    margin-bottom: 25px;
    line-height: 1; }
  .location-finder button, .location-finder div, .sign-up button, .sign-up div {
    float: left;
    display: block;
    margin-right: 2.0848%;
    width: 82.9859%;
    margin-left: 8.5071%;
    float: left; }
    .location-finder button:last-child, .location-finder div:last-child, .sign-up button:last-child, .sign-up div:last-child {
      margin-right: 0; }
    @media screen and (min-width: 37.5em)  {
      .location-finder button, .location-finder div, .sign-up button, .sign-up div {
        display: inline-block;
        margin-left: 0;
        margin-bottom: 0;
        float: none;
        width: auto; } }
    @media screen and (min-width: 64em)  {
      .location-finder button, .location-finder div, .sign-up button, .sign-up div {
        width: auto; } }
  .location-finder input, .sign-up input {
    text-align: center; }
    @media screen and (min-width: 37.5em)  {
      .location-finder input, .sign-up input {
        text-align: left; } }

.input-postal-code-wrapper, .input-email-wrapper {
  float: left; }
  @media screen and (min-width: 600px) and (max-width: 1023px)  {
    .input-postal-code-wrapper, .input-email-wrapper {
      margin-right: 11px !important; } }
  @media screen and (min-width: 64em)  {
    .input-postal-code-wrapper, .input-email-wrapper {
      margin-right: 8px !important; } }
  .input-postal-code-wrapper input[type=text], .input-postal-code-wrapper input[type=email], .input-email-wrapper input[type=text], .input-email-wrapper input[type=email] {
    border: 1px solid #ccc; }
    .input-postal-code-wrapper input[type=text]:focus, .input-postal-code-wrapper input[type=email]:focus, .input-email-wrapper input[type=text]:focus, .input-email-wrapper input[type=email]:focus {
      border: 1px solid #24797b; }
    @media screen and (max-width: 599px)  {
      .input-postal-code-wrapper input[type=text], .input-postal-code-wrapper input[type=email], .input-email-wrapper input[type=text], .input-email-wrapper input[type=email] {
        height: auto;
        margin-bottom: 10px;
        padding-top: 17px;
        padding-bottom: 17px; } }

@media screen and (min-width: 37.5em)  {
  .location-finder .input-postal-code-wrapper {
    width: 130px; } }
.location-finder .input-postal-code-wrapper ul.parsley-errors-list li {
  white-space: nowrap; }
.location-finder .location-cta {
  margin-bottom: 0; }
  .location-finder .location-cta a {
    font-size: 12px;
    display: inline-block;
    margin-top: 15px; }
    @media screen and (min-width: 64em)  {
      .location-finder .location-cta a {
        font-size: 13px; } }
    @media screen and (min-width: 37.5em)  {
      .location-finder .location-cta a {
        margin-top: 25px; } }
    @media screen and (min-width: 64em)  {
      .location-finder .location-cta a {
        margin-top: 30px; } }
    .location-finder .location-cta a:after {
      content: "";
      display: inline-block;
      margin-left: 7px;
      height: 0;
      width: 0;
      border-bottom: 4px solid transparent;
      border-left: 4px solid #24797b;
      border-top: 4px solid transparent; }

@media screen and (min-width: 64em)  {
  .sign-up {
    padding-bottom: 15px; } }
@media screen and (min-width: 37.5em)  {
  .sign-up .input-email-wrapper {
    width: 300px; } }
@media screen and (min-width: 64em)  {
  .sign-up .input-email-wrapper {
    max-width: 54%; } }

/*********************************************************************
 	TOOLTIP for email notification field
/*********************************************************************/
@media screen and (max-width: 767px)  {
  .input-tooltip {
    margin-top: 42px; } }
@media screen and (min-width: 48em)  {
  .input-tooltip {
    margin-top: 1px; } }

/*********************************************************************
 	CONVERSATIONAL FILTER
/*********************************************************************/
.conversation-filter {
  margin-bottom: 35px; }
  @media screen and (min-width: 64em)  {
    .conversation-filter {
      margin-bottom: 45px; } }
  .conversation-filter form {
    box-align: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    box-pack: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    align-content: space-between;
    -ms-flex-line-pack: justify; }
    .conversation-filter form select {
      display: none; }
    .conversation-filter form > div {
      float: left;
      display: block;
      margin-right: 2.0848%;
      width: 48.9576%; }
      .conversation-filter form > div:last-child {
        margin-right: 0; }
    .conversation-filter form p {
      font-size: 26px;
      text-align: right;
      margin-bottom: 0px; }
      @media screen and (min-width: 600px) and (max-width: 1023px)  {
        .conversation-filter form p {
          font-size: 25px; } }
      @media screen and (min-width: 64em)  {
        .conversation-filter form p {
          font-size: 35px; } }
    @media screen and (max-width: 599px)  {
      .conversation-filter form > div {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 100%;
        margin-right: 0; }
        .conversation-filter form > div:last-child {
          margin-right: 0; }
      .conversation-filter form p {
        text-align: center; }
      .conversation-filter form .main-dropdown {
        margin-top: 0.6875em;
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 100%;
        margin-right: 0; }
        .conversation-filter form .main-dropdown:last-child {
          margin-right: 0; } }
  .conversation-filter .main-dropdown {
    min-width: 262px;
    float: left;
    text-align: left;
    position: relative;
    border: 1px solid #24797b;
    color: #24797b;
    background-color: #fff; }
    @media screen and (min-width: 64em)  {
      .conversation-filter .main-dropdown {
        padding-top: 19px;
        padding-bottom: 19px; } }
    .conversation-filter .main-dropdown:after {
      content: "";
      display: inline-block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 6px 6px 0 6px;
      border-color: #24797b transparent transparent transparent;
      margin-left: 35px;
      position: absolute;
      right: 0px;
      top: 6px;
      margin-top: 20px;
      margin-right: 20px; }
    .conversation-filter .main-dropdown:hover {
      background-color: #24797b;
      color: #fff; }
      .conversation-filter .main-dropdown:hover:after {
        border-color: #fff transparent transparent transparent; }
  .conversation-filter .close {
    float: right;
    position: relative;
    height: 35px;
    width: 35px;
    overflow: hidden; }
    .conversation-filter .close:before, .conversation-filter .close:after {
      -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
      transform: translateX(-50%) translateY(-50%) rotate(45deg);
      content: "";
      display: block;
      background-color: #24797b;
      position: absolute;
      top: 50%;
      left: 50%; }
    .conversation-filter .close:before {
      width: 150%;
      height: 1px; }
    .conversation-filter .close:after {
      width: 1px;
      height: 150%; }
    .conversation-filter .close:hover {
      cursor: pointer; }
      .conversation-filter .close:hover:before, .conversation-filter .close:hover:after {
        cursor: pointer;
        background-color: #999; }
    @media screen and (max-width: 599px)  {
      .conversation-filter .close {
        display: none; } }
    @media screen and (min-width: 64em)  {
      .conversation-filter .close {
        width: 45px;
        height: 45px; } }
  .conversation-filter .input-switch {
    float: left;
    display: block;
    margin-right: 2.0848%;
    width: 23.4364%; }
    .conversation-filter .input-switch:last-child {
      margin-right: 0; }
    @media screen and (min-width: 768px) and (max-width: 1023px)  {
      .conversation-filter .input-switch {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 31.9435%; }
        .conversation-filter .input-switch:last-child {
          margin-right: 0; } }
    @media screen and (min-width: 600px) and (max-width: 767px)  {
      .conversation-filter .input-switch {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 40.4506%; }
        .conversation-filter .input-switch:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 599px)  {
      .conversation-filter .input-switch {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 100%;
        margin-right: 0; }
        .conversation-filter .input-switch:last-child {
          margin-right: 0; } }
    .conversation-filter .input-switch button {
      float: left;
      width: 50%; }
      .conversation-filter .input-switch button:hover {
        background-color: rgba(147, 132, 84, 0.2);
        color: #24797b; }
      .conversation-filter .input-switch button.active {
        border-color: #24797b;
        color: #fff;
        background-color: #24797b;
        cursor: default; }
        .conversation-filter .input-switch button.active:hover, .conversation-filter .input-switch button.active:focus {
          border-color: #14696b;
          background-color: #14696b; }
        .conversation-filter .input-switch button.active:hover {
          background-color: #24797b;
          color: #fff; }
  .conversation-filter .activities-drawer {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #ececec;
    position: relative;
    max-height: 0px;
    transition: all 0.5s; }
    .conversation-filter .activities-drawer .container {
      overflow: hidden;
      max-height: 0px;
      transition: all 0.5s;
      position: relative;
      z-index: 2; }
    .conversation-filter .activities-drawer:before {
      content: "";
      position: absolute;
      z-index: 1;
      width: 0;
      height: 0;
      border-style: solid;
      border-color: transparent transparent #ececec transparent;
      transition: all 0.5s;
      top: 100px;
      left: 50%;
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .conversation-filter .activities-drawer .tile-container {
      box-pack: start;
      -moz-justify-content: flex-start;
      -ms-justify-content: flex-start;
      -o-justify-content: flex-start;
      justify-content: flex-start;
      -ms-flex-pack: start; }
      .conversation-filter .activities-drawer .tile-container.tiles-men {
        display: none; }
      .conversation-filter .activities-drawer .tile-container.tiles-women {
        display: block; }
  .conversation-filter.is-men .activities-drawer .tile-container.tiles-men {
    display: block; }
  .conversation-filter.is-men .activities-drawer .tile-container.tiles-women {
    display: none; }
  .conversation-filter .cta-tile {
    position: relative;
    margin-top: 1.375em; }
    @media screen and (min-width: 600px) and (max-width: 767px)  {
      .conversation-filter .cta-tile {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 48.9576%; }
        .conversation-filter .cta-tile:last-child {
          margin-right: 0; }
        .conversation-filter .cta-tile:nth-child(2n) {
          margin-right: 0; } }
    @media screen and (min-width: 768px) and (max-width: 1023px)  {
      .conversation-filter .cta-tile {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 31.9435%; }
        .conversation-filter .cta-tile:last-child {
          margin-right: 0; }
        .conversation-filter .cta-tile:nth-child(3n) {
          margin-right: 0; } }
    @media screen and (min-width: 64em)  {
      .conversation-filter .cta-tile {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 23.4364%; }
        .conversation-filter .cta-tile:last-child {
          margin-right: 0; }
        .conversation-filter .cta-tile:nth-child(4n) {
          margin-right: 0; } }
    .conversation-filter .cta-tile .content {
      cursor: pointer; }
    .conversation-filter .cta-tile .background {
      display: block;
      position: relative;
      z-index: 1; }
      .conversation-filter .cta-tile .background::after {
        clear: both;
        content: "";
        display: table; }
      .conversation-filter .cta-tile .background img {
        float: left;
        width: 100%; }
  .conversation-filter.active form > div {
    margin-bottom: 10px; }
    @media screen and (min-width: 64em)  {
      .conversation-filter.active form > div {
        margin-bottom: 30px; } }
  .conversation-filter.active .activities-drawer {
    margin-top: 14px;
    padding-top: 4.125em;
    padding-bottom: 4.125em;
    max-height: 100%; }
    .conversation-filter.active .activities-drawer:before {
      top: -14px;
      border-width: 0 14px 14px 14px; }
    .conversation-filter.active .activities-drawer .container {
      max-height: 2000px; }
      .conversation-filter.active .activities-drawer .container::after {
        clear: both;
        content: "";
        display: table; }
  .conversation-filter.active .main-dropdown {
    background-color: #24797b;
    color: #fff; }
    .conversation-filter.active .main-dropdown:after {
      border-color: #fff transparent transparent transparent; }
  @media screen and (max-width: 599px)  {
    .conversation-filter.active .main-dropdown:after {
      -ms-transform: rotate(180deg);
      transform: rotate(180deg); }
    .conversation-filter.active .activities-drawer {
      padding-top: 1.375em;
      padding-bottom: 1.375em; }
    .conversation-filter .cta-tile {
      width: 100%;
      margin-top: 0px;
      border-top: 1px solid #e2e2e2; }
      .conversation-filter .cta-tile:first-child {
        border-top: 0px;
        margin-top: 1.375em; }
      .conversation-filter .cta-tile a {
        display: block;
        padding: 1.375em;
        color: #777; }
      .conversation-filter .cta-tile .background {
        display: none; } }
  @media screen and (min-width: 48em)  {
    .conversation-filter:not(.active) .main-dropdown:before {
      content: "";
      display: inline-block;
      width: 10px;
      height: 4px;
      position: absolute;
      top: 12px;
      right: 0px;
      margin-right: 20px;
      margin-top: 20px;
      border-color: #fff;
      border-width: 0px;
      border-left: 4px solid #24797b;
      border-right: 4px solid #24797b; }
    .conversation-filter:not(.active) .main-dropdown:after {
      content: "";
      display: inline-block;
      width: 10px;
      height: 4px;
      position: absolute;
      top: 6px;
      right: 0px;
      margin-top: 20px;
      margin-right: 20px;
      border-color: #fff;
      border-width: 0px;
      border-left: 4px solid #24797b;
      border-right: 4px solid #24797b; }
    .conversation-filter:not(.active) .main-dropdown:hover:before, .conversation-filter:not(.active) .main-dropdown:hover:after {
      border-color: #fff; }
    .conversation-filter .cta-tile .content {
      position: absolute;
      left: 0px;
      z-index: 2;
      padding: 1.375em;
      width: 100%;
      height: 100%; }
      .conversation-filter .cta-tile .content:hover .cta {
        background-color: #fff;
        color: #333; }
      .conversation-filter .cta-tile .content .cta {
        font-size: 12px;
        display: inline-block;
        border: 1px solid #24797b;
        border-radius: 0;
        padding: 10px 18px;
        vertical-align: top;
        color: #24797b;
        background-color: transparent;
        transition: color 0.1s linear;
        border-color: #fff;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.2);
        position: relative;
        display: block;
        width: 100%;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
        @media screen and (min-width: 600px) and (max-width: 1023px)  {
          .conversation-filter .cta-tile .content .cta {
            font-size: 13px; } }
        @media screen and (min-width: 64em)  {
          .conversation-filter .cta-tile .content .cta {
            font-size: 15px; } }
        .conversation-filter .cta-tile .content .cta:hover, .conversation-filter .cta-tile .content .cta:focus {
          color: #fff;
          border-color: #14696b;
          background-color: #14696b; }
        @media screen and (min-width: 64em)  {
          .conversation-filter .cta-tile .content .cta {
            padding-top: 14px;
            padding-bottom: 14px; } }
        .conversation-filter .cta-tile .content .cta:hover, .conversation-filter .cta-tile .content .cta:focus {
          background-color: #fff;
          color: #333; } }

#footer-notice {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 50px; }
  @media screen and (min-width: 64em)  {
    #footer-notice {
      font-size: 25px; } }
  @media screen and (min-width: 64em)  {
    #footer-notice {
      margin-bottom: 45px; } }
  #footer-notice .section-inner {
    border-top: 1px solid #ccc;
    padding-top: 45px;
    float: left;
    display: block;
    margin-right: 1.7816%;
    width: 85.4598%;
    margin-left: 7.2701%; }
    #footer-notice .section-inner:last-child {
      margin-right: 0; }
    @media screen and (max-width: 767px)  {
      #footer-notice .section-inner {
        margin-top: 15px;
        padding-top: 56px; } }
    @media screen and (min-width: 64em)  {
      #footer-notice .section-inner {
        padding-top: 35px; } }
  #footer-notice .button {
    display: block;
    width: 182px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 767px)  {
      #footer-notice .button {
        float: left;
        display: block;
        margin-right: 2.0848%;
        width: 82.9859%;
        margin-left: 8.5071%;
        float: none;
        margin-top: 30px; }
        #footer-notice .button:last-child {
          margin-right: 0; } }
    @media screen and (min-width: 64em)  {
      #footer-notice .button {
        width: 220px;
        margin-top: 22px; } }

/*********************************************************************
        LNA-90: Reduce excessive padding
/*********************************************************************/
@media screen and (min-width: 64em)  {
  .section-heading {
    position: relative;
    top: -5px; } }

@media screen and (min-width: 64em)  {
  .tile-container {
    /*
         * Select Last row of a balanced or unbalanced 4 column grid:
         * http://keithclark.co.uk/articles/targeting-first-and-last-rows-in-css-grid-layouts/
         */ }
    .tile-container .tile:nth-child(4n+1):nth-last-child(-n+4), .tile-container .tile:nth-child(4n+1):nth-last-child(-n+4) ~ .tile {
      margin-bottom: 0px; } }

/*********************************************************************
 	LATEST & GREATEST
/*********************************************************************/
#home-latest-greatest .section-inner {
  position: relative;
  min-height: 63vw; }

.test-left {
  height: 908px;
  float: left;
  background-color: dimgray;
  width: calc( ((100vw - 50px) * 0.344195) + ((100vw - 50px) * 0.0117885) + 25px); }
  @media only screen and (min-width: 85.375em) {
    .test-left {
      width: calc( ((100vw - 1322px) / 2) + 468px); } }

.test-right {
  height: 908px;
  float: left;
  background-color: darkgray;
  width: calc( 100vw - (((100vw - 50px) * 0.344195) + ((100vw - 50px) * 0.0117885) + 25px )); }
  @media only screen and (min-width: 85.375em) {
    .test-right {
      width: calc( ((100vw - 1322px) / 2) + 854px); } }

.bg {
  position: absolute;
  width: 100%; }

/*! CSS compiled on: 2017-03-20 09:41:20 -0700 */
